[Bug 513477] Re: package libqyotoshared1 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/libqyotoshared.so.1.0.0', which is also in package libqyoto4.4-cil 4:4.3.4-0ubuntu1~karmic1

blokeinlondon aston_guy at hotmail.com
Wed Jan 27 21:16:03 UTC 2010


** Attachment added: "AptOrdering.txt"
   http://launchpadlibrarian.net/38466119/AptOrdering.txt

** Attachment added: "Df.txt"
   http://launchpadlibrarian.net/38466120/Df.txt

** Attachment added: "Dmesg.txt"
   http://launchpadlibrarian.net/38466121/Dmesg.txt

** Attachment added: "DpkgTerminalLog.gz"
   http://launchpadlibrarian.net/38466122/DpkgTerminalLog.gz

-- 
package libqyotoshared1 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/libqyotoshared.so.1.0.0', which is also in package libqyoto4.4-cil 4:4.3.4-0ubuntu1~karmic1
https://bugs.launchpad.net/bugs/513477
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebindings in ubuntu.




More information about the kubuntu-bugs mailing list